@charset "UTF-8";
/* CSS Document */
body{
	margin: auto;
}

.body{
	max-width: 1300px;
	margin: auto;
	padding-left: 10px;
	padding-top: 20px;
	padding-right: 10px;
	overflow: hidden;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

h2{
	padding: 0.4em 0.4em;
	color: #494949;
	background: #f4f4f4;
	border-left: solid 5px #7db4e6;
	border-bottom: solid 4px #d7d7d7;
	font-weight:bolder;/*文字を一段階太くする*/
	clear: left;
}
h3 {
	border-bottom: solid 3px #7db4e6;
	position: relative;
}

h3:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 3px #5472cd;
	bottom: -3px;
	width: 20%;
}

.tenken1{
	background-color: #f4f4f4;
	padding: 0 20px 15px;
	margin: 10px 30px;
	border-radius: 10px;
	float: left;
	text-align: center;
}
.kenmei{
	font-weight: bolder;
	background-color: #f4f4f4;
	color: #494949;
	padding: 10px 0;
}
	



.pc{
	display: block;
}

.mobile{
	display: none;
}


@media (max-width:599px){
	
	.mobile{
		display: block;
	}
	
	.pc{
		display: none;
	}
	
	.paintflow{
		color: #000999;
	}

	
}

.tennis-img {
	margin: auto 10px;
}
